package cn.com.countrygarden.bi.main.model.performance;
/*      品质红黄牌数
 *   2018/5/21
 *   author：ronald
 */

/**
 * @Author: modify by white
 * @Description: 添加 hierarchyId 属性
 * @Date: 2018-06-30 16:24
 */

public class QualityOFRYCards {

    //区域名字
    private String hierarchyname;// 区域名称
    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //品质红黄牌数
    private String redcards;//红牌数
    private String yellowcards;//黄牌数
    private String plus_OR_Less; // 加减分
    private String year;
    private String quarter;

    private String hierarchyId;

    public QualityOFRYCards(String hierarchyname, String second_organization, String third_organization, String redcards, String yellowcards, String plus_OR_Less, String year, String quarter, String hierarchyId) {
        this.hierarchyname = hierarchyname;
        Second_organization = second_organization;
        Third_organization = third_organization;
        this.redcards = redcards;
        this.yellowcards = yellowcards;
        this.plus_OR_Less = plus_OR_Less;
        this.year = year;
        this.quarter = quarter;
        this.hierarchyId = hierarchyId;
    }

    public QualityOFRYCards() {
    }

    public String getHierarchyname() {
        return hierarchyname;
    }

    public void setHierarchyname(String hierarchyname) {
        this.hierarchyname = hierarchyname;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getRedcards() {
        return redcards;
    }

    public void setRedcards(String redcards) {
        this.redcards = redcards;
    }

    public String getYellowcards() {
        return yellowcards;
    }

    public void setYellowcards(String yellowcards) {
        this.yellowcards = yellowcards;
    }

    public String getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(String plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }
}
